## org.jgroups.demos
Class MemcachedServer

    java.lang.Object
      org.jgroups.demos.MemcachedServer

    public class MemcachedServer

extends java.lang.Object

Server process which listens for memcached requests and forwards them to an instance of PartitionedHashMap. Uses MemcachedConnector and PartitionedHashMap.

Author:
  Bela Ban

Constructor Summary
`MemcachedServer()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MemcachedServer

    public MemcachedServer()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.